#navigation{ 
	background:#333; 
	position:relative;
	z-index:99;
}
#navigation .menu{ 
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
}
#navigation .menu li {
	border-left:1px solid #fff;
	display:block;
	float:left;
	list-style-type: none;
	list-style-image: none;
	position:relative;
}
#navigation .menu li:first-child{
	border-left:none;
}
#navigation .menu li a{ 
	color:#fff;
	display:block;
	font-family:Oswald,Lato,Arial,sans-serif;
	padding:.1em .75em; 
	text-align:left;
	text-decoration:none;
	font-size:32px;
	font-weight: 300;
	text-shadow:2px 2px 1px #111;
	text-transform:uppercase;
}
.menu-mlid-609 a{
	padding-right:0 !important;
}
#navigation .menu li a:hover{
	color:#eee;
} 


@media screen and (min-width: 600px) { 

#navigation .region-navigation{
	position:relative;
}
#navigation .nav-right{ 
	position:absolute;
	right:0;
	top:100px;
	z-index:99;
}
#navigation a#pull{ 
	display: none; 
} 
#navigation .menu li ul{ 
	display:none; 
}
#navigation .menu li:hover > ul {
	background:#004d96;
	border:8px solid #04417a;
	display: block;
	padding:1em 2em;
	position: absolute; 
	top: 100%;
	}
#navigation .menu li ul li{
	border:none;
	border-top:1px solid #598bbb;
	display:block;
}
#navigation .menu li ul li:first-child{
	border:none;
}
#navigation .menu li ul li a{
	font-family:Lato,Arial,sans-serif;
	font-size:.9em;
	min-width:13em;
	padding: .5em 0;
	text-transform:none;
}
#navigation .menu li.menu-mlid-852 ul{
	right:0;
}
#navigation .menu li.menu-mlid-958,
#navigation .menu li.menu-mlid-610,
#navigation .menu li.menu-mlid-687{
	display:none;	
}

}


@media screen and (max-width: 850px) { 

#navigation .menu li a{ font-size:1.7em; }

}

@media screen and (max-width: 650px) { 

#navigation .menu li a{ font-size:1.5em; }

}


@media screen and (max-width: 600px) { 

#page{ padding-top:1px; }

#navigation{
	background:none;
	padding:0;
	position:absolute;
	top:0;
	width:100%;
}

#navigation .menu-block-1 .menu:first-child{
	background:#7083AE;
	display:none;
	height:auto;
	padding-top:45px;
	width:100%;
}

#navigation .menu li {  
	border-left:none;
	float: none;  
}  

#navigation .menu li a {
	background:#58668B;
	border-top:1px solid #999;  
	font-size:1.4em;
	padding:.5em 1em;
	text-shadow:none;
	text-transform:uppercase;
}
#navigation .menu li a:hover{
	background:#7083AE;
}
#navigation .menu li ul li a {  
	border-top:1px solid #777;
	font-family:Lato,Arial,sans-serif;
	font-size:1.1em;
	text-transform:none;
}
#navigation .menu li ul li a:before { 
	color:#aaa; 
	content:"+ \00a0";
}
#navigation a#pull { 
	color:#fff;
	display: block;
	float:right;
	font-weight:bold;
	height:45px;
	line-height:43px;
	position: relative; 
	text-decoration:none;
	text-indent:10px;
	text-transform:uppercase;
	width: 95px; 
	z-index:999; 
}  
#navigation a#pull:after {  
	content:"";  
	background: url(img/nav-icon.png) no-repeat;  
	width: 30px;  
	height: 30px;  
	display: inline-block;  
	position: absolute;  
	right: 5px;  
	top: 11px;  
    }    
  
}

